gretchen miller <grm+@andrew.cmu.edu>[20,0]CSuX:h-costume digest, volume 15, 12/8/93
Subject: H-Costume Digest, Volume 15, 12/8/93 
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Wed,  8 Dec 1993 19:09:56 -0500 (EST)
The Historic Costume List Digest, Volume 15, December 8, 1993

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

For archives of this digest, send mail to close@lunch.asd.sgi.com

Thanks and Enjoy!

---------------------------------------------------------------
Topics:

Nice things about Gretchen and Diane
Review and ordering info for "After a Fashion:  How to Reproduce,
Restore, and Wear Vintage Styles"
 
---------------------------------

close@lunch.asd.sgi.com (diane barlow close)[19,1]CSuX:gretchen miller (was another admin note)
Subject: Re: Gretchen Miller (was another admin note)
From: close@lunch.asd.sgi.com (Diane Barlow Close)
Date: Tue, 7 Dec 1993 17:02:44 -0800 (PST)
> And now, a note from the list maintainer:

I just wanted to tell everyone what a WONDERFUL job Gretchen is doing
maintaining this list, and pass on my thanks to her for the great job! 
I know a lot of you have been thanking me for coming up with the idea
for this list, but I just wanted to point out that the list is run on
Gretchen's machine and she's the person who has put in long hours adding
everyone, handling removal and digest requests and generally organizing
things so that this mailing list will work.  At over 190 members that's
a lot of typing!

Thanks a bunch, Gretchen, and I hope your fingers recover over the
holidays!!  :-D 
-- 
Diane Barlow Close
 close@lunch.asd.sgi.com
 I'm at lunch today.  :-)

----------------------------------------------
<dgc3%ratescomm%far@bangate.pge.com> (danine g cozzens; 223-1388;; rates)[79,2]CSuX:book review: after a fashion
Subject: re:Book Review: After A Fashion
From: <DGC3%RatesComm%FAR@bangate.pge.com> (Danine G Cozzens; 223-1388;; Rates)
Date: Tue, 7 Dec 93 17:55:33 PST
After a Fashion - Book Review

Frances Grimble recently posted that her new book, _After a Fashion_,
was available by mail for $35. I was probably one of the first to
receive a copy, and thought folks on this group would appreciate a more
detailed description before sending for the book sight unseen.

If you have subscribed to this group, you will probably want to buy this
book. It is so well targeted to living history reenactors that someone
living in utter isolation, with only this book and the appropriate
patterns or costume diagrams in hand, could outfit themselves
respectably for a major 
historical event. Frances Grimble has had national exposure as an expert
on vintage fashion with her articles in _Threads_ and _Vintage
Fashions_; this book should establish her as an authority on historic
costume construction as well. 

_After A Fashion_ is almost five books in one: It's a survey of historic
costume, a costume planner, a book of period sewing techniques, a guide
to vintage fashions, and a costuming resource list.

The first chapter (57 pages) describes "garb" for the most popular
reenactment eras: Medieval [12th, 13th and 14th centuries each described
separately], Elizabethan, American Revolutionary, English Regency, Civil
War, Gay Nineties, Ragtime, and Art Deco. These overviews give a good
sense of what upper-class men and women wore, and whether you or your
significant other would want to be seen in it.

Chapter 2 deals with planning your outfit. There are numerous practical
hints on planning your costuming project, including a catchall list of
everything you need to pack for any event in any period, from
"Paltock/pourpoint/cotehardie/double/coat/jacket" to
"Bag/pouch/pockets/purse." The list consumes an entire page; no wonder
it takes so long to get dressed for an event! Other sections tell how to
hire a dressmaker, how to overcome budget limitations, and how to buy by
mail. I loved the "historical mix and match" Civil War weekend wardrobe,
based on separate day and evening tops for the same skirt-- as practical
now as it was at the time. 

Chapters 3 and 4 address construction techniques. The instructions are
so complete that the financially challenged could well purchase this
book instead of a conventional sewing encyclopedia. The numerous line
drawings by Deborah Kuhn, who illustrated the original Folkwear
patterns, show what you need to know at a glance. A one-page analysis of
a Regency shirt conveys the principle of geometric garment construction
shown in _Cut My Cote_. Another example shows how a Civil War skirt was
"leveled" at the waist after applying the copious ornamentation to the
hem. 

Chapters 5, 6 and 7 cover buying vintage clothes, mending garments, and
altering them. Fran explains the need for preservation of old and truly
unique garments, and shows how one can incorporate parts of dying
dresses into new costumes, or replace worn portions, such as underarms.
The altering and mending hints would also help transform stage or thrift
shop finds into something "peri-oid" that could be worn at less rigorous
historic events, or let you rescue a tired costume of your own. 

The book ends with twenty-five pages of annotated bibliography cover
books, book dealers, and periodicals; supplies for reproduction and
restoration; reproduction clothes, accessories and weapons; vintage
clothes and accessories; and the organizations who put on events where
you can wear all these duds. Each entry has a short description. And it
is cross-referenced for easy locating.

Though privately printed, _After A Fashion_ has none of the shortcomings
one dreads from desktop publishing by "loving hands at home." It is
beautifully laid out, clearly written, and professionally printed. The
big (8-1/2" by 11"), thick (over 300 pages) format boasts a slick cover
whose ink won't come off on your hand. Since Fran is a dancer, most of
the couples are shown in dance positions, a good reminder that our
ultimate goal as historic costumers is to make a believable appearance
at period events (and to have a 
wonderful time!). 

Danine Cozzens   Internet: dgc3@pge.com
(I will be happy to respond to further inquiries 
individually or in subsequent postings.)

----------------------------------------------
cjcannon@ucdavis.edu[8,3]CSuX:gretchen miller (was another admin note)
Subject: Re: Gretchen Miller (was another admin note)
From: cjcannon@ucdavis.edu
Date: Wed, 8 Dec 1993 07:51:32 -0800 (PST)
Hi, Everyone!

I agree (with Diane, but am adding her into this equation, so), let me
congratulate and thank both Gretchen and Diane for the initiation and
upkeep of this list.  You're great!!!  Happy Holidays to all and
sundry!--Carol J. Bell Cannon

----------------------------------------------
gregory stapleton <gregsta@microsoft.com>[23,4]CSuX:book review: after a fashion
Subject: RE: re:Book Review: After A Fashion
From: Gregory Stapleton <gregsta@microsoft.com>
Date: Wed,  8 Dec 93 12:30:42 TZ
Diane, you write:
----------
|
| After a Fashion - Book Review
|
| Frances Grimble recently posted that her new book, _After a
| Fashion_, was available by mail for $35. I was probably one
| of the first to receive a copy, and thought folks on this
| group would appreciate a more detailed description
| before sending for the book sight unseen.
|
<snip>

Thank you so much for this review.  It sounds like a FANTASTIC book. I'd
like to try and order this for my wife for Christmas, because I know she
would love it.  The only thing lacking is an address/phone number to
order the book.  Could you please supply this?  Thank you, again.

Yours in service,

Gawaine Kilgore <Gregory Stapleton:  Gregsta

----------------------------------------------
dgc3%ratescomm%far@cts27.comp.pge.com[38,5]CSuX:ordering that book
Subject: re:Ordering That Book 
From: DGC3%RatesComm%FAR@cts27.comp.pge.com
Date: Wed,  8 Dec 93 11:54:03 PST
My apologies for not including the ordering information in my review of
Fran Grimble's new book, _After A Fashion_. Evidently many people have
joined the group since her original posting!  

--Danine Cozzens, Internet dgc3@pge.com 

Here is a copy of Fran's original message: 

Sent by:aterry@Teknowledge.COM (Allan Terry)
 
Several people sent me queries about my book, but I've been having
trouble replying to some messages.  So I'm posting a general message.

My book After a Fashion:  How to Reproduce, Restore, and Wear Vintage
Styles has just been published.  About half focuses on reproducing
historic styles from medieval through Art Deco.  The other half focuses
on buying, restoring, and altering vintage clothes from Victorian
through Art Deco. Both men's and women's clothes are discussed.  The
step-by-step instructions are suitable for beginning to advanced sewers.
 

The book's vital statistics are:

After a Fashion:  How to Reproduce, Restore, and Wear Vintage Styles
by Frances Grimble
8 1/2" X 11" quality paperback
352 pages 
147 line drawings by Folkwear cover artist Deborah Kuhn
Bibliography, resource list, metric conversion table, index
Copies available:  Now
The book is now available by mail from Lavota Press.  

Fran Grimble

=====================================================================

------------------------End of Volume 15-----------------------------

